import pygame as pg
import math
pg.init()

pg.display.set_caption("Tužni emotikon")
(sirina, visina) = (300, 300)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill((255,255,255))

pg.draw.circle(prozor, pg.Color("yellow"), (150, 150), 100)
pg.draw.circle(prozor, pg.Color("black"), (100, 125), 15)
pg.draw.circle(prozor, pg.Color("black"), (200, 125), 15)

pg.draw.arc(prozor,pg.Color("red"), (110, 190, 80, 50),
            math.radians(0), math.radians(-180), 3)

#suza se crta kombinovanjem kruga i trougla
pg.draw.circle(prozor, pg.Color("light blue"), (90, 180), 10)
temena = [(90, 145), (100, 180), (80, 180)]
pg.draw.polygon(prozor, pg.Color("light blue"), temena)

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





